## golang-github-marten-seemann-qpack 0.1.0

=== debian/changelog ===
golang-github-marten-seemann-qpack (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Sun, 28 Jun 2020 23:32:58 +0900

golang-github-marten-seemann-qpack (0.1.0-2) unstable; urgency=medium

  * d/copyright: add upstream contact.

 -- Alexandre Viau <aviau@debian.org>  Mon, 06 Apr 2020 21:39:15 -0400

golang-github-marten-seemann-qpack (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #956081)

 -- Alexandre Viau <aviau@debian.org>  Mon, 06 Apr 2020 21:33:38 -0400
