## golang-github-marten-seemann-qpack 0.2.1+ds

=== debian/changelog ===
golang-github-marten-seemann-qpack (0.2.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream 0.2.1
  * debian/watch:
    - Add repack rule.
  * Add debian/maint-tools scripts to update to new upstream release
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Sun, 08 Nov 2020 23:01:38 +0900
