=== debian/control ===
Source: golang-github-marten-seemann-qpack
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-dev,
               golang-golang-x-net-dev,
               golang-gomega-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack.git
Homepage: https://github.com/marten-seemann/qpack
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/marten-seemann/qpack

Package: golang-github-marten-seemann-qpack-dev
Architecture: all
Depends: golang-github-onsi-ginkgo-dev,
         golang-golang-x-net-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: minimal QPACK implementation in Go
 This is a minimal QPACK implementation in Go. It is minimal in the
 sense that it doesn't use the dynamic table at all, but just the static
 table and (Huffman encoded) string literals. Wherever possible, it
 reuses code from the HPACK implementation in the Go standard library.
 .
 It should be able to interoperate with other QPACK implemetations (both
 encoders and decoders), however it won't achieve a high compression
 efficiency.
