=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//, repacksuffix=+ds" \
  https://github.com/marten-seemann/qpack/tags .*/v?(\d\S*)\.tar\.(?:bz2|gz|xz)
