## golang-github-marten-seemann-qpack 0.4.0

=== debian/changelog ===
golang-github-marten-seemann-qpack (0.4.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 06 Nov 2023 07:40:19 -0600

golang-github-marten-seemann-qpack (0.4.0-1) unstable; urgency=medium

  * Team upload
  * Replace marten-seemann/qpack with quic-go/qpack
  * Dont' repack upstream tarball
  * New upstream version 0.4.0
  * Exclude example and fuzzing in d/rules
  * Remove unused Depends
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Update debhelper-compat to 13
  * Add Multi-Arch hint
  * Add patch to downgrade ginkgo to v1
  * Add marten-seemann/qpack symlink

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 17:33:59 +0800
