=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: golang-github-marten-seemann-qpack
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-onsi-ginkgo-dev,
                golang-golang-x-net-dev,
                golang-gomega-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack.git
-Homepage: https://github.com/marten-seemann/qpack
+Homepage: https://github.com/quic-go/qpack
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/marten-seemann/qpack
+XS-Go-Import-Path: github.com/quic-go/qpack,
+                   github.com/marten-seemann/qpack
 
 Package: golang-github-marten-seemann-qpack-dev
+Provides: golang-github-quic-go-qpack-dev
 Architecture: all
-Depends: golang-github-onsi-ginkgo-dev,
-         golang-golang-x-net-dev,
-         golang-gomega-dev,
+Multi-Arch: foreign
+Depends: golang-golang-x-net-dev,
          ${misc:Depends}
 Description: minimal QPACK implementation in Go
  This is a minimal QPACK implementation in Go. It is minimal in the
