## golang-github-marten-seemann-qpack 0.5.1

=== debian/changelog ===
golang-github-marten-seemann-qpack (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.1
  * Drop unnecessary patch
  * Update build-depends

 -- Eric Dorland <eric@debian.org>  Tue, 19 Aug 2025 15:00:23 -0400
