=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-stretchr-testify-dev (>= 1.9.0),
                golang-golang-x-net-dev,
-               golang-gomega-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack.git
@@ -22,7 +21,8 @@
 Provides: golang-github-quic-go-qpack-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-github-stretchr-testify-dev (>= 1.9.0),
+         golang-golang-x-net-dev,
          ${misc:Depends}
 Description: minimal QPACK implementation in Go
  This is a minimal QPACK implementation in Go. It is minimal in the
