## golang-github-marten-seemann-qpack 0.6.0

=== debian/changelog ===
golang-github-marten-seemann-qpack (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0
    - Update path for DH_GOLANG_EXCLUDES
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Mar 2026 17:20:51 +0100
