=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Uploaders: Alexandre Viau <aviau@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev (>= 1.9.0),
                golang-golang-x-net-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-marten-seemann-qpack.git
 Homepage: https://github.com/quic-go/qpack
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/quic-go/qpack,
                    github.com/marten-seemann/qpack
